*{margin:0;padding:0}
/* body{font-family:Arial,Helvetica,sans-serif} */
a{color:#044E8E;}
a:hover{text-decoration:none}
a img{border:none}

 a, a:visited, a:hover, a:active, a:focus {direction:ltr; outline:0;}
 #holder {position:absolute; width:950px; background:url(./mb-190x25.png) repeat-x left top; padding:0; overflow:hidden;}
 dl.menu {width:590px; float:left; margin:-32700px -400px 0 0; background:url(./mb-190x25.png) no-repeat left bottom;}
 dl.menu a {display:block; height:25px; color:#fff; font:bold 11px/25px verdana, sans-serif; text-decoration:none;text-align:center;}
 dl.menu a:visited {color:#fff;}
 dl.menu.last a {margin-left:-70px;}

 dl.menu dt {float:left; padding:0; margin:32700px 0 0 0; position:relative; z-index:50;}
 dl.menu dt a {background:transparent; width:190px;}
 dl.menu dt a:hover,
 dl.menu dt a:focus,
 dl.menu dt a:active
 {color:#578baa;margin-right:71px; background:url(./smb-190x25.png) no-repeat left top; text-decoration:none;}
 dl.menu.last dt {margin-left:70px}

 dl.menu dd {float:left; padding:25px 0 0 0; margin:-25px 0 0 0; position:relative; z-index:10; background:url(./asmb1-190x25.png) no-repeat left top;}
 dl.menu dd a {text-indent:0.7em;text-align:left;background:#578baa;width:400px;}
 dl.menu dd a:hover,
 dl.menu dd a:focus,
 dl.menu dd a:active
 {margin-right:71px; background:#ddd;color:#578BAA;}

.haus {height:100px;background:url("http://ipms.bscnet.ru/img/ifm-haus1.jpg") no-repeat top right;}
.pdfico {width:80px;display:inline;float:right;margin:0 0 0 5px;line-height:0.7em;font-size:0.75em;font-weight:bold;padding:0;}
.pdficot {width:40px;display:inline;float:right;margin:0 0 0 5px;line-height:0.7em;font-size:0.75em;font-weight:bold;padding:0;}
.tdr30 {text-align:right;vertical-align:top;font-weight:bold;width:35%;}
.centr {text-align:center;}
.rght {text-align:right;}
.lft {text-align:left;}
.f50 {font-size:1.7em;}
.blue{color:#3A73B7;}
h0 {font-size:6.0em;color:#3A73B7;font-weight:bold;}
.f100 {font-size:2.0em;}
.f90 {font-size:1.9em;}
.f80 {font-size:1.8em;}
.f55 {font-size:1.5em;}
.f40 {font-size:1.4em;}
.f30 {font-size:1.3em;}
.f20 {font-size:1.2em;}
.f15 {font-size:1.15em;}
.f10 {font-size:1.1em;}
.f00 {font-size:1.0em;}
.f09 {font-size:0.9em;}
.f08 {font-size:0.8em;}
.new {background:#eec;font-style:italic;font-weight:bold;}
.newred {background:#eec;color:red;font-style:italic;font-weight:bold;}
.anons1 {background:#fed;padding-bottom:2px;font-family:"Times New Roman", Times;}
.anons2 {background:#efe;padding-bottom:2px;font-family:"Times New Roman", Times;}
.anons3 {background:#eee;padding-left:3px;padding-bottom:1px;font-family:"Times New Roman", Times;}
.anons4 {background:#fed;padding-bottom:1px;font-family:"Times New Roman", Times;}
.anons5 {background:#fed;padding-bottom:1px;font-family:"Times New Roman", Times;}
.ttop {vertical-align:top;}
.verd{font-family:Verdana;}
.fntmono {font-family:"Lucida Console", monospace;}
.tmsfnt {font-family:"Times New Roman", Times;} 
.tmshead {font-size:1.2em;font-family:"Georgia", Times;}
.heading {height:85px;background-image:url("../img/oblaka-title2.jpg");padding-top:1px;font-family:"Times New Roman", Times;}
.redline { text-indent: 2em;text-align: justify;margin:0 } 
.p0 {margin:0 0.5em;}
.p00 {margin:0;}
.p-i {text-indent:-1.0em;}
.nrl {text-indent:0;}
.line08 {line-height:0.8;}
.line10 {line-height:1.0;}
.line12 {line-height:1.2;}
.line16 {line-height:1.6;}
.longtxt11 {font-size: 14px;text-align:justify;padding:0 1em;} 
.longtxt12 {font-size: 14px;text-align:justify;padding:0 1em;} 
.txtright{text-align:right;font-weight:bold;font-style:italic;}
.cstr {background:#adf;padding-top:1px;}
.fltleft {float:left;margin:0 10px;}
.fltright {float:right;}
.firstcol {margin-left:5px;}
.jstf {text-align:justify;padding:0 10px;}
.aipms {background:#d0eede;}
.itl {font-style:italic;}
.subs {vertical-align:-10%;font-size:60%;}
.sups {vertical-align:super;font-size:0.7em;display: block;}
.under {text-decoration:underline;}
.bld {font-weight:bold;}
.ol-0{margin:0 0 0.5em 3em;text-indent:0em;}
.ul-0{margin:0 0 0.5em 3em;text-indent:0em;}
.ul-c0{list-style-type:square;margin:0 0.7em 0.5em 3em;text-indent:0em;}
li .ul-c0, li .ol-0{margin:0;}
.ol-c{margin:0 0.7em 0 3em;text-indent:0em;}
.ul-c{list-style-type:square;margin:0 0.7em 0 3em;text-indent:0em;}
.ul-a{list-style-image:url("../img/aarrow.png");}
.ul-n, .ol-n{list-style-type:none;}
.ul-m, .ul-n, .ul-a, ol {margin:0 0 .5em 2.0em;}
li .ul-m, li .ul-n, li .ul-a, li ol {margin:0 1.5em 0 2.0em;}
.marpad0 {padding:0;margin:0;}
.mar10 {margin:10px;width:95%}
.pnla {height:100%;padding:1em;margin:0 0.2em 0.5em 0;background-color:#F5F5F5; border-style: solid; border-color: #D1D1D1;border-radius: 10px;}
/* .pus0 {padding:1em;margin:0 0.2em 0.5em 0;background-image:url("../img/pus0.png");background-size:100% 100%;} */
.pnlinf-1 {padding:1em;margin:0 0.2em 0.5em 0;background-image:url("../img/infp-1.png");background-size:100% 100%;}
.pnlinf-2 {height:100%;padding:0.2em 1.5em 0.2em 0.4em;margin:0 0.2em 0 0;background-image:url("../img/news_bg.png"); background-repeat:repeat-y;}
.pnlinf-3 {height:11em;padding:0.5em 1em 1em 0;margin:0.5em 0.4em 0.5em 0;background-image:url("../img/infp-3b.jpg");background-size:100% 100%;}
.pnlinf-4 {height:11em;padding:0.5em 1em 1em 0;margin:0.5em 0.4em 0.5em 0;background-image:url("../img/infp-4b.jpg");background-size:100% 100%;}
.panel-5 {padding:10px;margin:0;background-image:url("../img/panel-5.png");background-size:100% 100%;}
.pnl_16x4 {padding:10px;margin:10px;background-image:url("../img/pnl_16x4.jpg");background-size:100% 100%;}
.pnlst1 {padding:10px;margin:5px;background-image:url("../img/stp1.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlst2 {padding:10px;margin:5px;background-image:url("../img/stp2.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlob {padding:10px 10px 10px 10px;margin:5px 5px 5px 5px;background-color:#EBF3F2;}
.pnlev1 {height:200px;padding:10px;margin:5px;background-image:url("../img/evp1.jpg");background-repeat:no-repeat;background-size:100% 100%;border-radius: 10px;}
.pnlev2 {padding:10px;margin:5px;background-image:url("../img/evp2.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlev3 {padding:10px 0px ;margin:0px;background-image:url("../img/evp3.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlev4 {padding:10px 0;margin:0px;background-image:url("../img/evp4.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlev5 {height:15em;padding:10px 0;margin:0px;background-image:url("../img/day_fon.jpg");background-repeat:no-repeat;background-size:100% 100%;}
.pnlev6 {padding:10px 0px ;margin:0px;background-image:url("../img/evp6.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlv {padding:10px 0;margin:0px;background-image:url("../img/vp.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlt {padding:1.5em;margin:0;background-color:#dae3d9;}
.pnlk {height:34em;padding:1em 0 0 1em;margin:0;background-color:#f0ebdd;border-right:6px double #635552;}
.pnlprj1 {padding:1em 1.5em 1em 1.5em;margin:0.3em 0.3em 0.3em 0.3em;background-image:url("../img/prjp1.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlinnova-1 {padding:1em 1.5em;margin:0.5em;background-image:url("../img/innova-1.png");background-repeat:no-repeat;background-size:100% 100%;}
a.bl {color:#0088FF;}
.pnlday {height:50em;padding:0em;margin:0;background-image:url("../img/day_fon.jpg");background-repeat:no-repeat;background-size:100% 100%;}
.pnlpk {padding:10px;margin:5px;background-image:url("../img/pkp.png");background-repeat:no-repeat;background-size:100% 100%;}
.ndfl_rffi {padding:10px;margin:5px;background-image:url("../img/ndfl_rffi.png");background-repeat:no-repeat;background-size:100% 100%;}
.ndfl_rffie {padding:10px;margin:5px;background-image:url("../img/ndfl_rffie.png");background-repeat:no-repeat;background-size:100% 100%;}
.pnlprg {background-color:#fffff8;}
.pnlprg0 {background-color:#f3f8f8;padding-top:0.5em;}
.pnlprg1, .pnlprg2, .pnlprg3, .pnlprg4, .pnlprg5, .pnlprg6, .pnlprg7, .pnlprg8 {padding:1em;margin-bottom:1em;}
.pnlprg1 {background-color:#fafaff;}
.pnlprg2 {background-color:#fff8f8;}
.pnlprg3 {background-color:#f7ffff;}
.pnlprg4 {background-color:#f7fff8;}
.pnlprg5 {background-color:#f7f8ff;}
.pnlprg6 {background-color:#f7f8f8;}
.pnlprg7 {background-color:#f8faff;}
.pnlprg8 {background-color:#f7f6f7;}
.pnlprnd {background-color:#e6eaed;}

.pnli {padding:0.1em 0.5em 0em 0.5em;font:italic 1.1em Georgia;background:#d2d2d2;border-bottom:1px solid #f0f0f0;}
.pnli2 {padding:0.1em 1em;margin:0;background:#F5FBFA;}
.astr {border-bottom:0.1em solid #666666;}
.pstr {background-color:#f8f8f8;border-bottom:0.1em solid #666666;border-left:0.1em solid #555555;padding:0 1em 0.5em 1em;}
img.top {vertical-align:text-top;}
img.bottom {vertical-align:text-bottom;}
.va{display:inline-block; vertical-align:text-top;}
.tarea{width:62em;max-width:62em;height:6em;line-height:150%;padding:0.2em;margin:0.1em 0 0.8em;font-family:Verdana;font-size:1.0em;}
.kprnd1 {border-bottom:0.1em solid #666666;border-left:0.1em solid #555555;padding:0.5em 0.8em;margin:0.2em 0.5em;background:#f5f5f1;}
